\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Gosse"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Amour, me voyant sans tristesse"
	poet = "Clement Marot"
	source = "AR editions Chansons for three voices (ca. 1550)"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key g \mixolydian

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    \set suggestAccidentals = ##t
    g2 b4 b c c b b a4. b8 c4 d2 cis4 d2
    r1 r2 r4 g, a c bes a4. g8 g2 fis4 g2
    r4 g b b c c b b a4. b8 c4 d2 cis4 d2
    r2 r1 r4 g, a c bes a2 g fis4 g1
    r4 g g g d f4. g8 a b c4 b4. a8 a2 gis4 a1
    r4 a a a d4. c8 b4 a b d4. c8 c2 b4 c2
    r4 g b b 
    \seerepeat \repeat volta 2 {
      c c b b a4. b8 c4 d2 cis4 d2
      r1 r2 r4 g, a c bes a bes8 a g f g4 a4. g8 g2 fis4
    \seerepeat }
    \alternative {
      { g2 r4 g b b \seerepeat }
      { g1\fermata }
    }
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

cantuswords = \lyricmode { 
  A -- mour, me voy -- ant sans tris -- tes -- _ _ _ _ se
  Et de le ser -- vir _ des -- gou -- té,
  m'a dict que je feis -- se~u -- ne mais -- _ _ tres -- _ se
  Et qu-il se -- roit de mon cos -- té.
  A -- pres l'a -- voir bien _ _ _ _  es -- _ cou -- _ té,
  J'en ay faict u -- _ _  ne~a ma plai -- _ san -- _ ce;
  Et ne me suis point mes -- con -- té, _ _ _ _ _
  C'est bien la plus bel -- le _ _ _ _ 
  de _ Fran -- _ ce.
  Et ne me
  ce.
}
% Local Variables:
% coding: utf-8
% End:



% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

