\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Gosse"
        copyright = "© Serpent Publications 2013 www.SerpentPublications.org"
	footnotes = ""
	title = "Amour, me voyant sans tristesse"
	poet = "Clement Marot"
	source = "AR editions Chansons for three voices (ca. 1550)"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    \set suggestAccidentals = ##t
    g2 b4 b c c b b a4. b8 c4 d2 cis4 d2
    r1 r2 r4 g, a c bes a4. g8 g2 fis4 g2
    r4 g b b c c b b a4. b8 c4 d2 cis4 d2
    r2 r1 r4 g, a c bes a2 g fis4 g1
    r4 g g g d f4. g8 a b c4 b4. a8 a2 gis4 a1
    r4 a a a d4. c8 b4 a b d4. c8 c2 b4 c2
    r4 g b b 
    \seerepeat \repeat volta 2 {
      c c b b a4. b8 c4 d2 cis4 d2
      r1 r2 r4 g, a c bes a bes8 a g f g4 a4. g8 g2 fis4
    \seerepeat }
    \alternative {
      { g2 r4 g b b \seerepeat }
      { g1\fermata }
    }
    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}

cantuswords = \lyricmode { 
  A -- mour, me voy -- ant sans tris -- tes -- _ _ _ _ se
  Et de le ser -- vir _ des -- gou -- té,
  m'a dict que je feis -- se~u -- ne mais -- _ _ tres -- _ se
  Et qu-il se -- roit de mon cos -- té.
  A -- pres l'a -- voir bien _ _ _ _  es -- _ cou -- _ té,
  J'en ay faict u -- _ _  ne~a ma plai -- _ san -- _ ce;
  Et ne me suis point mes -- con -- té, _ _ _ _ _
  C'est bien la plus bel -- le _ _ _ _ 
  de _ Fran -- _ ce.
  Et ne me
  ce.
}
% Local Variables:
% coding: utf-8
% End:



% expanding: tenornotes.ly
tenornotes =   \relative c'' {
  \set suggestAccidentals = ##t
  g2 g4 g e g2 fis8 e fis4 fis g8 fis e d e2 d
  r4 g a c bes a2 g4 f e f8 g a bes c bes a g a2 g
  r4 g g g e g2 fis8 e fis4 fis g8 f e d e2 d
  r4 g a c bes a2 g4 f e f8 g a bes c bes a g a2 g4
  r8 g g4 g e8 f g a b c d2 c8 b a b c d e c d4 c4. b16 a b2 a
  r4 a a a d4. c8 b a g2 fis8 e fis e g4. f8 e4 d2 c
  r4 g' g g
  \seerepeat \repeat volta 2 {
    e g2 fis8 e fis4 fis g8 f e d e2 d
    r4 g a c bes a2 g4 f e f2 g4. a8 bes c d bes c bes a g a2
  \seerepeat }
  \alternative {
    { g2 r4 g g g \seerepeat }
    { g1\fermata }
  }
  
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."   
}
tenorwords  = \lyricmode { 
  A -- mour, me voy -- ant _ _  sans tris -- tes -- _ _ _ _ se
  Et de le ser -- vir _ des -- _ gou -- _ _ _ _ _ _ _ _  té,
  m'a dict que je feis -- _ _  se~u -- ne mais -- _ _ _  tres -- se
  Et qu-il se -- roit de mon cos -- _ _ _ _ _ _ _ _ _ _  té.
  A -- pres l'a -- voir _ _ _ _ _ _ _ _ _ _ _ _ _ _  bien es -- _ _  cou -- té,
  J'en ay faict u -- _ _ _  ne~a _ _ _ _   ma _ plai -- san -- ce;
  Et ne me suis point _ _ _  mes -- con -- _ _ _ _  té,
  C'est bien la plus bel -- le
  de _  Fran -- _ _ _ _ _ _ _ _  _ _ _  ce.
  Et ne me
  ce.
}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "G_8"
  \set suggestAccidentals = ##t
  g2 g4 g c c g8 a b c d4 d c bes a2
  r4 g a c4. bes8 a4 g f g2
  r4 c d f es2 d g,
  r4 g g g c c g8 a b c d4 d c bes a2
  r4 g a c4. bes8 a4 g f g2
  r4 c d f es2 d g,
  r4 c c c g8 a bes c d2. c8 b a4 g d' f e2
  r4 a, a a d f8 e d c d4. c8 b a g4 d'4. c8 b a b4 c g2 c
  r4 g g g
  \seerepeat \repeat volta 2 {
    c c g8 a b c d2 c4 bes a2
    r4 g a c4. bes8 a4 g f g2
    r4 c d f es2. d4 es es d2
  }
  \alternative {
    { g,2 r4 g g g \seerepeat }
    { g1\fermata }
  }
  \endbar

}
bassuswords = \lyricmode {
%  \set stanza = "1. "
  A -- mour, me voy -- ant sans _ _ _ _ tris -- tes -- _ se
  Et de le ser -- vir des -- gou -- té,
  le ser -- vir des -- gou -- té,
  m'a dict que je feis -- se~u -- _ _ _  ne mais -- tres -- _ se
  Et qu-il se -- roit de mon cos --  té,
  se -- roit de mon cos --  té.
  A -- pres l'a -- voir _ _ _ _ _ _ _  bien es -- cou -- té,
  J'en ay faict u -- ne~a _ _ _ _ _ _ _ _  ma _ _ _ _  plai -- san -- ce;
  Et ne me suis point mes -- _ _ _ _  con -- _ té,
  C'est bien la _ _  plus bel -- le,
  C'est bien la plus bel -- le
  de Fran -- ce.
  Et ne me
  ce.
}
% Local Variables:
% coding: utf-8
% End:

bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
words = \lyricmode{
  A -- mour, me voy -- ant sans tris -- tes -- se
  Et de le sre -- vir des -- gou -- té,
  m'a dict que je feis -- se~u -- ne mais -- tres -- se
  Et qu-il se -- roit de mon cos -- té.
  A -- pres l'a -- voir bien es -- cou -- té,
  J'en ay faict u -- ne~a ma plai -- san -- ce;
  Et ne me suis point mes -- con -- té,
  C'est bien la plus bel -- le
  de Fran -- ce.
  Et ne me
  ce.
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

\key g \mixolydian

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \looksSlower{\cantusnotes }
%	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}

      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \looksSlower{\tenornotes}
%	    \tenornotes
	  }
	}
	\addlyrics{\tenorwords}
>>


<<	\context Staff="6"
	{
	  \transpose c c {
	    \clef "G_8"
	    \voicedefault
	    \looksSlower{\bassusnotes}
% 	    \bassusnotes
	  }
	}
	  \addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

